@charset "utf-8";

/* font設定 */
body{
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
}

.index h2{
  font-family: "Allura", cursive;
  color: #140856;
  font-weight: 400;
  font-style: normal;
  font-size: 5rem;
}



/* 共通設定 */
body{
  background-image: url('../img/bg.jpg');
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}
.wrapper{
  max-width: 412px;
  margin: 0 auto;
  background-color: #000;
  overflow-x: hidden;
}
span{
  display: flex;
  flex-wrap: wrap;  
}


/* ここからheader */

.flex{
  position: fixed;
  z-index: 9999;
  width: 412px;
  height: 65px;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  padding-top: 10px;
}
header .menu{
  display: flex;
  justify-content: space-between;
  padding: 0 25px;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1.3;
  text-align: center;
}
header .menu p{
    color: #fff;
}
header .menu a{
  display: inline-block;
  margin-top: 5px;
  width: 180px;
  text-align: center;
  text-decoration: none;
  line-height: 30px;
  outline: none;
  color: #fff;
  position: relative;
  border: 1px solid #fff;
  border-radius: 15px;
  overflow: hidden;
  transition: color 0.5s ease;
  z-index: 1;
}
header .menu a::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease;
  z-index: -1;
}

.mobilemenu ul li{
  width: 412px;
  margin: 0 auto;
}
.mobilemenu a{
  width: 80%;
  margin: 0 auto;
}

.toggle span{
  display: block;
  width: 45px;
  height: 3px;
  margin: 0 auto 8px;
  background-color: #ffffff;
  transition: 0.5s;
}
.toggle span:nth-child(3){
  margin-bottom: 5px;
}
.on .toggle span:nth-child(1){
  transform: translate(0,350%) rotate(45deg);
}
.on .toggle span:nth-child(2){
  opacity: 0;
}
.on .toggle span:nth-child(3){
  transform: translate(0,-400%) rotate(-45deg);
}
header nav.mobilemenu{
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: -900px;
  left: 0;
  transition: 0.4s;
  z-index: 1;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.767);
}
.on header nav.mobilemenu{
  top: 65px;
}
.on header nav.mobilemenu ul{
  width: 100%;
  flex-direction: column;
}
header nav.mobilemenu ul li a{
  font-size: 1.6rem;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  height: 60px;
  color: #fff;
}
header nav.mobilemenu ul li img{
  margin-right: 10px;
}
#plan2{
  scroll-margin-top: 120px;
}


/* ここからFV */

.index .visual_img{
  height: 600px;
  background-image: url(../img/bg_top.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 230px 10px 0;
}
.index .visual_img p{
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2rem;
  letter-spacing: 0.05em;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}
.index .visual_img p.copy{
  font-family: "Allison", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  color: #fff;
  text-align: center;
}

article{
  top: 590px;
  height: 950px;
  padding: 100px 50px 0;
  background-image: url(../img/bg_silhouette.png);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
article h1{
  /* font-family: "Shippori Mincho", serif; */
  font-weight: 400;
  letter-spacing: 0.1em;
  font-style: normal;
  text-align: center;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 200;
  margin: 50px auto 30px;
}
article p{
  text-align: left;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin: 0 auto 210px;
}


.guide{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.guide h2{
  width: 100%;
  text-align: center;
}
.guide div{
  width: 50%;
}
.guide p{
  font-family: "Albert Sans", sans-serif;
  text-align: left;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #333333;
}
.guide p span:nth-child(2){
  padding-bottom: 5px;
}
.guide p .line{
  border-top: solid #333333 1px;
  padding-bottom: 5px;
}



.plan1{
  /* background-color: pink; */
  background-image: url(../img/bg_plan1.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 35px;
}
.plan2{
  /* background-color: green; */
  background-image: url(../img/bg_plan2.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 35px 90px;
}
.plan1 h2,.plan2 h2{
  width: 100%;
  display: block;
  padding-bottom: 30px;
  text-align: center;
  color: #fff;
  background-image: url(../img/starline.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.plan1 p,.plan2 p{
  text-align: center;
  color: #fff;
}
p.booking{
  text-align:right;
  font-size: 1.6rem;
  margin-top: 50px;
}

.bxslider img{
  width: 100%;
  height: auto;
  display: block;
}
.bx-wrapper{
  position:relative;
  background:none;
  border:none;
  box-shadow:none;
}
.bx-viewport{
  height: auto !important;
}
section .bxslider li{
  box-sizing: border-box;
}
.bx-wrapper .bx-pager {
  text-align: center;
}
.bx-wrapper .bx-pager-item {
  display: inline-block;
  margin: 0 5px;
}
.bx-wrapper .bx-pager-item a{
  text-indent:-9999px;
  display:inline-block;
  width:10px;
  height:10px;
  border-radius:50%;
  background:#7b7b7b;
}
.bx-wrapper .bx-pager-item a.active{
  background:#ffffff;
}

/* 矢印 */
.bx-wrapper .bx-prev,
.bx-wrapper .bx-next{
  background:none;
  text-indent:-9999px;
  width:40px;
  height:40px;
  position:absolute;
  top:50%;
  transform:translateY(-50%);
}
.bx-wrapper .bx-prev::before,
.bx-wrapper .bx-next::before{
  content:"";
  position:absolute;
  width:15px;
  height:15px;
  border-top:3px solid #fff;
  border-right:3px solid #fff;
  top:50%;
  left:50%;
}
.bx-wrapper .bx-prev{
  left:-30px;
}
.bx-wrapper .bx-prev::before{
  transform:translate(-50%,-50%) rotate(-135deg);
}
.bx-wrapper .bx-next{
  right:-30px;
}
.bx-wrapper .bx-next::before{
  transform:translate(-50%,-50%) rotate(45deg);
}

section .bxslider{
  margin-top: 30px;
}
section .bxslider li{
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 15px;
}
section .bxslider h3{
  color: #140856;
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 10px;
}
section .bxslider span{
  display: block;
}
.bxslider p{
  margin: 0 auto;
  color: #333333;
  font-size: 1.6rem;
  text-align: left
}
.bxslider p img{
  margin: 0 auto;
  color: #333333;
  border-radius: 10px;
}
section .bxslider p.com{
  font-size: 1.6rem;
  margin: 5px auto;
}
.bxslider p.add{
  margin: 0 auto;
  color: #333333;
  font-size: 1rem;
  text-align: left
}
p.booking a{
  display: block;
  color: #fff;
  font-weight: 200;
  text-align: end;
  text-shadow: #080035ac 1px 1px 2px;
  font-size: 2rem;
  margin-top: 30px;
}

section.sns{
  background-color: #fff;
}
section.sns h2{
  color: #140856;
  text-align: center;
  padding-top: 50px;
}
section.sns img{
  padding: 15px 20px 15px 0;
}
section.sns div{
  padding: 20px 30px 40px;
}

div.info{
  background-image: url(../img/bg_info.png);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 150px 50px 80px 50px;
}
div.info p{
  font-family:'Courier New', Courier, monospace sans-serif;
  color: #fff;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  text-shadow: #080035a4 1px 1px 1px ;
}

.wrapper .resave{
  background-image: url(../img/bg_rezerv.jpg);
  background-size: cover;
  padding: 70px 50px;
}
.resave p{
  color: #fff;
  font-size: 2rem;
  text-align: center;
  margin-bottom: 50px;
}
.resave ul{
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.resave ul li{width: 40%;padding: 20px 10px;background-image: linear-gradient(140deg, #4e1bc0 20%, #5fb2ff 57%, #4e1bc0 89%);background-size: 230% 230%;background-position: right;box-shadow: 2px 2px 5px 0px rgba(20, 10, 62, 0.7);border-radius: 20px;transition: background-position 0.5s ease;
}
.resave ul li a,.resave ul li span{
  display: block;
  text-align: center;
  color: #fff;
}
.resave ul .size{
  font-size: 1.8rem;
  margin-top: 5px;
  font-weight: 500;
}

.index footer{
  background-image: url(../img/bg_footer.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 70px 0px 0px;
}

footer a{
  display: block;
  color: #140856;
  text-align: center;
  font-size: 2.5rem;
  font-weight: 400;
  margin-bottom: 300px;
}
footer ul li a{
  display: block;
  width: 80%;
  margin: 0 auto 50px;
  line-height: 50px;
  background-color: #fff;
  box-shadow: 1px 1px 5px 0px rgba(20, 10, 62, 0.7);
  border-radius: 25px;
  text-align: center;
  font-size: 2rem;
  color: #140856;
  position: relative;
  transition: color 0.4s ease;
  overflow: hidden;
  z-index: 1;
}
footer ul li a::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #140856;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.4s ease;
  z-index: -1;
}
footer ul li:last-child{
  margin-bottom: 100px;
}
footer p,footer span{
  display: block;
  background-color: #000;
  color: #fff;
  text-align: center;
}
footer p{
  padding: 15px 0 30px;
}



/* 下層ページ */
.planpage .wrapper{
  max-width: 412px;
  background-color: #fff;
}

.planpage main h1{
  margin: 80px auto 0;
  text-align: center;
  font-family: "Allura", cursive;
  font-weight: 400;
  color: #140856;
  font-style: normal;
  font-size: 5rem;
  background-image: url(../img/starline.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 80%;
}
.planpage main h2{
  color: #333333;
  font-size: 2rem;
  margin:50px auto 10px;
  font-weight: 400;
  text-align: center;
}

.planpage .plan li{
  padding: 0 30px 20px;
}
.planpage h3{
  font-size: 2rem;
  font-weight: 400;
  color: #140856;
  border-bottom: solid 1.5px #140856;
  margin-bottom: 10px;
}
.planpage ul.plan p{
  font-size: 1.6rem;
  color: #333333;
}
.planpage ul.plan .add{
  font-size: 1.2rem;
}
.planpage .com{
  margin-top: 10px;
}
.bxslider3 img,.bxslider2 img{
  width:100%;
  height:auto;
  display:block;
}
.bx-wrapper{
  margin-bottom: 20px;
}
.planpage .resave{
  margin-top: 50px
}



@media (hover: hover) {
header .menu p a:hover{
  color: #080035;
}
header .menu p a:hover::before{
  transform: scaleX(1);
}
header nav.mobilemenu ul li a:hover{
  background-image: url("../img/starline.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 70%;
}
.resave ul li:hover{
  background-position: left;
  box-shadow: none;
}
footer ul li a:hover{
  color: #fff;
}
footer ul li a:hover::before{
  transform: scaleX(1);
}
}